# Generated by Django 3.1.7 on 2021-08-16 01:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20210816_0108'),
    ]

    operations = [
        migrations.AlterField(
            model_name='despesa',
            name='diaria_dias',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='despesa',
            name='diaria_valor_diaria',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='despesa',
            name='valor',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='equipamento',
            name='valor_compra',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='safra',
            name='castanhal_tamanho',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='safra',
            name='remuneracao_desejada_por_dia',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='trabalhoupf',
            name='dias',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='trabalhoupf',
            name='remuneracao_desejada',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='venda',
            name='valor_unitario',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
